=== debian/changelog ===
realtek-r8125-dkms (9.003.05-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 28 Aug 2020 00:24:39 -0400

realtek-r8125-dkms (9.003.05-1) stable; urgency=low

  * Now DKMS working
  * Change DKMS version by Debian package to the driver's version

 -- Deokgyu Yang <secugyu@gmail.com>  Tue, 16 Jun 2020 00:52:35 +0900

realtek-r8125-dkms (0.1) UNRELEASED; urgency=low

  * Initial release
  * This package will be installed but DKMS won't work
    Do not install this version, otherwise your system will be corrupted

 -- Deokgyu Yang <secugyu@gmail.com>  Fri, 12 Jun 2020 12:27:29 +0900
