## realtek-r8125-dkms 9.006.04

=== debian/changelog ===
realtek-r8125-dkms (9.006.04-3~mx21+1) mx; urgency=medium

  * Initial build from upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 05 Nov 2021 15:53:37 -0400

realtek-r8125-dkms (9.006.04-3) stable; urgency=medium

  * Fix a potential dependency problem during Makefile

 -- Deokgyu Yang <secugyu@gmail.com>  Wed, 03 Nov 2021 15:55:27 +0900

realtek-r8125-dkms (9.006.04-2) stable; urgency=medium

  * Add spinlock_t lock member back to the r8125_private struct

 -- Deokgyu Yang <secugyu@gmail.com>  Wed, 29 Sep 2021 20:39:07 +0900

realtek-r8125-dkms (9.006.04-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.006.04

 -- Deokgyu Yang <secugyu@gmail.com>  Thu, 19 Aug 2021 21:23:11 +0900

realtek-r8125-dkms (9.005.06-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.005.06

 -- Deokgyu Yang <secugyu@gmail.com>  Fri, 04 Jun 2021 14:57:04 +0900

realtek-r8125-dkms (9.005.01-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.005.01

 -- Deokgyu Yang <secugyu@gmail.com>  Tue, 02 Feb 2021 15:34:42 +0900

realtek-r8125-dkms (9.004.01-1) stable; urgency=medium

  * Update Realtek r8125 driver to 9.004.01

 -- Deokgyu Yang <secugyu@gmail.com>  Thu, 22 Oct 2020 09:35:28 +0900
