=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Deokgyu Yang <secugyu@gmail.com>
-Build-Depends: debhelper (>=12~), dkms
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>=11~), dkms
+Standards-Version: 4.1.4
 Homepage: https://github.com/awesometic/realtek-r8125-dkms
 
 Package: realtek-r8125-dkms
